[Interface]
Address = 11.2.2.5
PrivateKey = sPH1JU/nDxT457+0jaVVkXoEWcDttSsAH5sZzx3d2k8=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = wRhCuSEw6XPUvw3dj/z1Ovj2EWgbDLiGlKoHqn0frBc=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
